﻿ /* 编辑器默认字体 */
@font-face {
    font-family: "PlusJakartaSans-Medium";
    src: url("/static-resource/Upfile/Font/20230704/PlusJakartaSans-Medium.ttf");
    src: url("/static-resource/Upfile/Font/20230704/PlusJakartaSans-Medium.ttf")
        format("truetype");
    font-weight: normal;
    font-style: normal;
}

:root {
    /* 布局内容宽度 */
    --preset-limit-content-width: 1440px;

    /* 布局内容左右内边距 */
    --preset-limit-content-lr-padding: 6%;

    /* 编辑器默认字体 */
    --preset-font-family: "PlusJakartaSans-Medium", "微软雅黑";

    /* 编辑器默认文字颜色 */
    --preset-color: #777;

    /* 编辑器默认背景色 */
    --preset-background: #fff;

    /* 编辑器默认文字大小 Start */

    /* H1 */
    --preset-text-a5ba5ab3: 48px;
    --preset-leading-a5ba5ab3: 1.2;
    /* H2 */
    --preset-text-3ca6e1e7: 40px;
    --preset-leading-3ca6e1e7: 1.2;
    /* H3 */
    --preset-text-3bd45612: 32px;
    --preset-leading-3bd45612: 1.3;
    /* H4 */
    --preset-text-c47e4179: 24px;
    --preset-leading-c47e4179: 1.4;
    /* H5 */
    --preset-text-472eb7f7: 20px;
    --preset-leading-472eb7f7: 1.5;
    /* H6 */
    --preset-text-0e4a5129: 18px;
    --preset-leading-0e4a5129: 1.6;
    /* 段落1 */
    --preset-text-7b6c6438: 16px;
    --preset-leading-7b6c6438: 1.7;
    /* 段落2 */
    --preset-text-bc4f8746: 14px;
    --preset-leading-bc4f8746: 1.8;
    /* 段落3 */
    --preset-text-47eb01fa: 12px;
    --preset-leading-47eb01fa: 2;
    /* 编辑器默认文字大小 END */
}
/* 移动端适配 */
@media (max-width: 767.98px) {
    :root {
        /* 移动端布局内容左右内边距（默认不需要设置） */
        /* --preset-limit-content-lr-padding: 6%; */

        /* H1 */
        --preset-text-a5ba5ab3: 32px;
        --preset-leading-a5ba5ab3: 1.2;
        /* H2 */
        --preset-text-3ca6e1e7: 26px;
        --preset-leading-3ca6e1e7: 1.2;
        /* H3 */
        --preset-text-3bd45612: 24px;
        --preset-leading-3bd45612: 1.3;
        /* H4 */
        --preset-text-c47e4179: 20px;
        --preset-leading-c47e4179: 1.4;
        /* H5 */
        --preset-text-472eb7f7: 18px;
        --preset-leading-472eb7f7: 1.5;
        /* H6 */
        --preset-text-0e4a5129: 16px;
        --preset-leading-0e4a5129: 1.6;
        /* 段落1 */
        --preset-text-7b6c6438: 15px;
        --preset-leading-7b6c6438: 1.7;
        /* 段落2 */
        --preset-text-bc4f8746: 14px;
        --preset-leading-bc4f8746: 1.8;
        /* 段落3 */
        --preset-text-47eb01fa: 12px;
        --preset-leading-47eb01fa: 2;
    }
}